Subject: Re: What's cooking in git.git (Sep 2014, #09; Tue, 30)

From: Junio C Hamano <[email-masked]>
Date: Tue, 30 Sep 2014 14:09:09 -0700

"W. Trevor King" <[email-masked]> writes:

> On Tue, Sep 30, 2014 at 01:23:18PM -0700, Junio C Hamano wrote:
>> Here are the topics that have been cooking.
>
> It looks like my boring git-mailinfo doc patch [1] fell through the
> cracks here ;).  Or maybe it's just cooking a bit longer before
> getting queued?

Nobody is cooking it as far as I remember.  Did I see any discussion
on it?

I looked at the new text and I find it fairly objectionable.
A review in a separate message will follow.